
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -142px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 142px; 
}
.site-footer {
	background: #f2f2f2;
	padding-top: 20px;
}
.log-in-form {
  border: 1px solid #cacaca;
  padding: 1rem;
  border-radius: 0;
}
.nohero {
	font-family:Garamond, Georgia, serif;
}
.sticky {
  width: 100%;
}

.story p {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.1em;
  }


.hero-section {
  background: url("../images/front_page/hero-pumpkins.jpg") 50% no-repeat;
  background-size: cover;
  height: 60vh;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.hero-section .hero-section-text {
  color: #fefefe;
  text-shadow: 1px 1px 2px #0a0a0a;
}
